#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit 是 C++ 编程语言的单元测试框架。
CppUnit\ Report=CppUnit 报告
Exclude\ Patterns=排除模式
Include\ Patterns=包含模式
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于从报告排除文件的模式，每行一个模式。与这些模式匹配的文件将从报告中无条件排除。模式可以包含 ?、* 或 **。
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于将 CppUnit XML 包含在报告中的模式，每行一个模式。模式可以包含 ?、* 或 **。
Please\ specify\ the\ Base\ Directory=请指定基本目录
Publish\ CppUnit\ results\ as\ a\ Report=将 CppUnit 结果发布为报告
Quality=质量
Report\ Name=报告名称
Source\ Directory=源目录
The\ name\ for\ this\ report=此报告的名称
Unit\ Testing=单元测试
